@font-face {
    font-family: 'junicodeboldcondensed';
    src: url('/fonts/junicode-boldcondensed-webfont.eot');
    src: url('/fonts/junicode-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/junicode-boldcondensed-webfont.woff2') format('woff2'),
         url('/fonts/junicode-boldcondensed-webfont.woff') format('woff'),
         url('/fonts/junicode-boldcondensed-webfont.ttf') format('truetype'),
         url('/fonts/junicode-boldcondensed-webfont.svg#junicodeboldcondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'junicoderegular';
    src: url('/fonts/junicode-regular-webfont.eot');
    src: url('/fonts/junicode-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/junicode-regular-webfont.woff2') format('woff2'),
         url('/fonts/junicode-regular-webfont.woff') format('woff'),
         url('/fonts/junicode-regular-webfont.ttf') format('truetype'),
         url('/fonts/junicode-regular-webfont.svg#junicoderegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'junicodeitalic';
    src: url('/fonts/junicode-italic-webfont.eot');
    src: url('/fonts/junicode-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/junicode-italic-webfont.woff2') format('woff2'),
         url('/fonts/junicode-italic-webfont.woff') format('woff'),
         url('/fonts/junicode-italic-webfont.ttf') format('truetype'),
         url('/fonts/junicode-italic-webfont.svg#junicodeitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'junicodeitaliccondensed';
    src: url('/fonts/junicode-italiccondensed-webfont.eot');
    src: url('/fonts/junicode-italiccondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/junicode-italiccondensed-webfont.woff2') format('woff2'),
         url('/fonts/junicode-italiccondensed-webfont.woff') format('woff'),
         url('/fonts/junicode-italiccondensed-webfont.ttf') format('truetype'),
         url('/fonts/junicode-italiccondensed-webfont.svg#junicodeitaliccondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background: #ced0cd;
	font-family: junicoderegular;
	color: #262930;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1em;
	padding-right: 1em;
	font-size: 18px;
}

header img {
	max-width: 6em;
	padding: 1em 0.5em;
}

nav ul {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
	overflow: hidden;
}

.archive ul {
	list-style: disclosure-closed;
	margin: 0;
	padding-left: 1em;
}

.archive li a {
	display: block;
	font-family: 'junicodeboldcondensed';
	text-decoration: none;
	color: #262930;
	padding: 0.1em;
}

.archive li a:hover {
	background-color: #262930;
	color: #ced0cd;
}

nav li {
	float: left;
}

nav li a {
	display: block;
	font-family: 'junicodeboldcondensed';
	width: 3em;
	padding: 0.1em;
	text-decoration: none;
	text-align: center;
	color: #262930;
}

nav li a:hover {
	color: #ced0cd;
	background-color: #262930;
}

article {
	padding: 0.5em;
}

article .postdate {
	font-family: 'junicodeitaliccondensed';
	font-size: 1.2em;
	padding: 0;
	margin: 0;
}

article h1 {
	font-family: 'junicodeboldcondensed';
	font-size: 3em;
	letter-spacing: -.02em;
	padding: 0;
	margin: 0;
}

article img {
	max-width: 100%;
	margin: 0 auto;
}

article iframe {
	display: block;
	margin: 0 auto;
}

article ul {
		padding-left: 2em;
    list-style: disclosure-closed
}
article ul ul {
	list-style: disclosure-open
}

footer {
	padding: 0 0.5em;
	color: #262930;
	font-family: 'junicodeboldcondensed';
}
